<?xml version="1.0" encoding="utf-8"?>

<channel>

<item>

<userId>55</userId>

<proId>1</proId>

<proname>FG01A</proname>

<keywords>Chimney Hood,Range Hood,</keywords>

<description>We+are+a+professional+chimney+hood+manufacturer+and+supplier+in+China.+We+specialize+in+the+production+of+various+kitchen+range+hoods%2C+intellectualized+sterilizing+cabinets%2C+built-in+ovens%2C+and+so+on.+Due+to+their+elegant+appearance+and+user-friendly+design%2C+they+are+sold+to+Iran%2C+Yemen%2C+Bengal%2C+Vietnam%2C+France%2C+Canada%2C+and+Korea%2C+etc.%0D%0A%0D%0A</description>

<details>Inox+chassis%0D%3Cbr%3E900m3%2Fhr+air+flow%0D%3Cbr%3EDucted+and+recalculated+air+operation%0D%3Cbr%3E3+speeds+sensor+button%0D%3Cbr%3EWith+electric+switch+and+digital+display%0D%3Cbr%3EStainless+steel+filter+%0D%3Cbr%3EFull+steel+duct%2C+full+steel+coated+motor%0D%3Cbr%3E2+x+Halogen+lamps%0D%3Cbr%3EOne+big+full+steel+coated+blade%0D%3Cbr%3EPlastic+duct%0D%3Cbr%3EOptional+Extras%3A%0D%3Cbr%3ECharcoal+filter%0D%3Cbr%3EAir+purifier%0D%3Cbr%3E2+x+LED+lamps+%0D%3Cbr%3EAluminium+duct%0D%3Cbr%3E</details>

<picture>1_20100128_0.jpg;1_20100128_1.jpg;</picture>

<minorder></minorder>

<fobprice></fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability></supplyability>

<package></package>

</item>


</channel>